## libxml-tmx-perl 0.22

=== debian/changelog ===
libxml-tmx-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Nuno Carvalho <smash@cpan.org>  Thu, 07 Jun 2012 17:01:09 +0100

libxml-tmx-perl (0.21-1) unstable; urgency=low

  * Expand abbreviation in package description (Closes: #672645)
  * Remove patch to fix typos (fixed upstream)
  * Remove patch to install scripts as examples (fixed upstream)
  * New upstream release

 -- Nuno Carvalho <smash@cpan.org>  Wed, 06 Jun 2012 11:37:43 +0100

libxml-tmx-perl (0.20-1) unstable; urgency=low

  * Initial Release. (Closes: #670261)

 -- Nuno Carvalho <smash@cpan.org>  Tue, 24 Apr 2012 15:08:42 +0100
