=== debian/control ===
Source: libxml-tmx-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libxml-dt-perl (>= 0.57),
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-tmx-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-tmx-perl.git
Homepage: http://search.cpan.org/dist/XML-TMX/

Package: libxml-tmx-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libxml-dt-perl (>= 0.57)
Description: Perl extensions for managing TMX files
 XML::TMX is a collection of modules that provide functions to deal with
 TMX (Translation Memory eXchange) files, like creating new files, or
 reading and processing existing files. It also provides tools to create
 TMX files from other sources.
