=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-TMX/   .*/XML-TMX-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
