## libxml-tmx-perl 0.25

=== debian/changelog ===
libxml-tmx-perl (0.25-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * New upstream release
  * d/control: update standards version

 -- Nuno Carvalho <smash@cpan.org>  Fri, 02 Aug 2013 18:24:42 +0100
