=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  libxml-dt-perl (>= 0.57),
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-tmx-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-tmx-perl.git
-Homepage: http://search.cpan.org/dist/XML-TMX/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-tmx-perl.git
+Homepage: https://metacpan.org/release/XML-TMX/
 
 Package: libxml-tmx-perl
 Architecture: all
