## libxml-tmx-perl 0.36

=== debian/changelog ===
libxml-tmx-perl (0.36-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * Import upstream version 0.36.
  * debian/control:
    + add new dependency libfile-bom-perl.
    + declare compliance with Debian Policy 4.1.0.
    + drop build dependencies on libtest-pod*.
    + drop minimum version requirement for libxml-dt-perl, not needed.
  * debian/copyright:
    + update copyright years.
    + remove copyright stanzas no longer required.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 07 Sep 2017 14:33:35 +0100
