=== debian/watch ===
version=3
https://metacpan.org/release/XML-TMX   .*/XML-TMX-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
