## libxml-tmx-perl 0.39

=== debian/changelog ===
libxml-tmx-perl (0.39-2) unstable; urgency=medium

  * Team upload,
  * Remove generated test file via debian/clean. (Closes: #1047781)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 11:48:23 +0100

libxml-tmx-perl (0.39-1) unstable; urgency=medium

  * Team upload,
  * Import upstream version 0.39.
  * Add new dependency: libutf8-all-perl.
  * Drop almost empty debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 11:30:11 +0200

libxml-tmx-perl (0.36-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:27:06 +0100
