=== debian/control ===
Source: libxml-tmx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-bom-perl <!nocheck>,
                     libutf8-all-perl <!nocheck>,
                     libxml-dt-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-tmx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-tmx-perl.git
Homepage: https://metacpan.org/release/XML-TMX
Rules-Requires-Root: no

Package: libxml-tmx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-bom-perl,
         libutf8-all-perl,
         libxml-dt-perl
Description: Perl extensions for managing TMX files
 XML::TMX is a collection of modules that provide functions to deal with
 TMX (Translation Memory eXchange) files, like creating new files, or
 reading and processing existing files. It also provides tools to create
 TMX files from other sources.
