=== debian/watch ===
version=4
https://metacpan.org/release/XML-TMX   .*/XML-TMX-v?@ANY_VERSION@@ARCHIVE_EXT@$
